Subject: Re: Third Party Trading Platform Policy
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Fri, 10 Nov 2000 05:14:00 -0800 (PST)

I am fine (actually prefer!) that Amita handle Europe.  We can somehow share 
ids - we will work this out between us.

Sheri

Andy Zipper@ENRON
11/10/2000 01:00 PM
To: Sheri Thomas/HOU/ECT@ECT
cc: Leslie Hansen/HOU/ECT@ECT, Mark Taylor/HOU/ECT@ECT, Jennifer deBoisblanc 
Denny/HOU/ECT@ECT 
Subject: Re: Third Party Trading Platform Policy  

I would like Amita to have the ability to add sub-users out of London to 
better service EEL, if that is possible. I still would like you, or your 
designate, to be the master user. does this work ?

Leslie, otherwise it looks good.